/** fam-1 **/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700;900&display=swap');

/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
 */

/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap'); */

/* @import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap'); */

/** fam-2 **/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap');

html,
body {
  height: 100%;
  width:100%;
  background: #fff;
}

*{
	margin:0;
	padding:0;
	outline:0 none;
	font-family: inherit;
	line-height: normal;
	box-sizing: border-box;
}

:root{
	--lblue:#e3f6f9;
	--blue:#0093dd;
	--dblue:#274584;
	--red:#da251c;
	--yellow:#fff500;
	--black:#1f1a17;
	--white:#fff;
	--grey:#f5f5f5;
	--c707070:#707070;
	--font-1:'Poppins',sans-serif;
	--font-2:'Open Sans',sans-serif;
}

body{
	max-width:100%;
	width:100%;
	height:100%;
    font-family:var(--font-1);
	font-weight:400;
	line-height: normal;
	overflow-x: hidden;
}

a{
	text-decoration:none!important;
	outline:0 none!important
}

img{
	outline:0 none!important
}

.wrap {
	width:100%;
	min-height: 100%;
	height: auto;
	margin: 0 auto 0 auto;
}

.wrap:after{
	content:"";
	display:block;
	clear:both;
	height:0;
	width:100%
}

.clear{
	clear:both
}

.wrapper{
	width:100%;
	display:flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap:wrap
}

.container{
	width:1470px;
	padding:0 15px;
	display:flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap
}

.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}

.default-pointer{
    cursor: default!important;
}

/*--------------------
	MOBILE NAV
---------------------*/
#closeMenu {
	position:absolute;
	right:25px;
	top:25px;
	font-size:30px;
	display: inline-block;
	color:#fff;
	cursor:pointer;
	z-index:5000
}

.rMenu{
	width:100%;
	height:100vh;
	background:var(--black);
	position:fixed;
	display:flex;
	align-items:flex-start;
	justify-content:flex-start;
	z-index:999999;
	left:auto;
	right:-150%;
	top:0;
	overflow:hidden;
	overflow-y: auto;
	scrollbar-width: none;
	padding:0 0
}

.rMenu::-webkit-scrollbar {
    width: 0px;
	background: transparent;
	display: none;
}

.rMenuIn{
	width:100%;
	height:auto;
	position:relative;
	padding:30px 30px;
	display: block;
}

.rMenu ul{
	padding:50px 0 50px 0;
	margin:0;
	list-style-type:none;
	width:100%;
	height:auto;
	display:inline-block;
	position:relative;
}

.rMenu ul li {
	display:flex;
	align-items: center;
	flex-wrap:wrap;
	justify-content: space-between;
	width:100%;
	height:auto;
	text-align:left;
	border-bottom:1px solid rgba(255,255,255,.2)
}

.rMenu ul li a{
	flex:1;
	display:flex;
	align-items:center;
	padding: 15px 0;
	text-align:left;
	font-size:18px;
	color:var(--lblue);
}

.rMenu ul li:hover > a,.rMenu ul li.active > a{
	color:var(--yellow);
}

.rMenu ul li i{
	display: inline-block;
	font-style: normal;
	font-size:25px;
	margin-left:auto;
	transition:all 300ms ease 0s;
	cursor: pointer;
	color:#fff;
	width:32px;
	height:32px;
	text-align: center;
}

.rMenu ul li i:hover{
	color:var(--yellow)
}

.rMenu ul li ul{
	padding:0 0 0 15px;
	margin:0;
	list-style-type:none;
	width:100%;
	height:auto;
	display:none;
	position:relative;
}

.rMenu ul li ul li {
	display:block;
	width:100%;
	height:auto;
	text-align:center;
}

.rMenu ul li ul li a{
	padding: 20px 5px 20px 0;
	text-align:left;
	font-size:14px;
	color:#fff;
	text-decoration:none!important;
}

.plr0 {
	padding-left:0;
	padding-right:0
}

.toggle {
	display:none;
	padding: 0;
	margin: 0 0 0 0;
	top: 0;
	right: 0;
	font-size: 18px;
	position: relative;
	z-index: 3000;
}

.toggle span {
	display: block;
	width: 26px;
	height: 2px;
	background: #000;
	margin: 8px 0;
	position: relative;
	top: 0;
	transition: top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
}

.toggle.active span:nth-child(1){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(45deg);
	top:8px;
}

.toggle.active span:nth-child(2){
	transition: opacity 0s .15s linear,background .3s 0s linear;
	opacity:0
}

.toggle.active span:nth-child(3){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(-45deg);
	top:-12px
}

/*--------------
	HEADER
---------------*/

.sub-wrapper{
	background: var(--lblue);
	display: none;
}

.sub-container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.sub-logo{
	display: none;
}

.sub-logo img{
	max-height:40px;
}

.sub-langs-wrapper{
	display: none;
}

.sub-langs-wrapper .langs{
	padding:0
}

.sub-langs-wrapper i{
	display: none;
}

.sub-motto{
	display: inline-block;
	color:#4d4d4d;
	font-size:12px;
	font-weight: 300;
	padding:15px 0
}

.sub-right{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.sub-social{
	display:flex;
	align-items: center;
}

.social-link{
	display: inline-block;
	color:var(--white);
	margin-left:15px;
	font-size:14px;
	width:24px;
	height:24px;
	text-align: center;
	line-height: 24px;
	background: #fff;
	border-radius: 50%;
	background: var(--blue);
}

.social-link:hover{
	background:var(--blue);
	color:var(--white)
}

.header-wrapper{
	width:100%;
	position: relative;
	left:0;
	top:0;
	display:flex;
	align-items: center;
	justify-content: center;
	z-index:4000;
	padding:0
}

.header-container{
	align-items:center;
	justify-content: space-between;
	position: relative;
}

.navigation{
	flex:1;
	display:flex;
	align-items: center;
	justify-content: flex-end;
}

.menu{
	flex:1;
	display:flex;
	align-items: center;
	justify-content: center;
}

.menu li{
	display: inline-block;
	position: relative;
}

.menu li:after{
	content:"";
	position: absolute;
	right:0;
	top:50%;
	height:15px;
	margin-top:-7.5px;
	width:1px;
	background:rgba(255,255,255,.27);
}

.menu li:last-child::after{
	display: none
}

.menu li a{
	display: inline-block;
	font-size:15px;
	color:var(--black);
	line-height: 85px;
	letter-spacing:.2px;
	position: relative;
	padding:0 30px;
	position: relative;
	z-index:500
}

.menu li:hover > a,.menu li.active > a{
	color:var(--blue)
}

.sub-div{
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	visibility: hidden;
	transition:all 300ms ease 0s;
}

.menu li:hover > .sub-div{
	opacity: 100;
	visibility: visible;
}

.sub-menu{
	min-width:260px;
	display: block;
	list-style-type:none ;
	background:#fff;
	margin-top:85px;
	padding:10px 0;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
}

.sub-menu li{
	display:block;
	width:100%;
	padding:0 15px
}

.sub-menu li a{
	width:100%;
	display: inline-block;
	white-space: nowrap;
	font-size:14px;
	color:#4d4d4d;
	line-height: 24px;
	position: relative;
	padding:10px 8px 13px 0px;
	margin-bottom:5px
}

.sub-menu li a::before {
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0;
	height: 1px;
	width: 100%;
	background: #e7e7e7;
}

.sub-menu li a::after {
	content: "";
	display: inline-block;
	height: 5px;
	pointer-events: none;
	position: absolute;
	left: 3px;
	bottom: -2px;
	width: 5px;
	border-radius: 50%;
	background: #e7e7e7;
	box-shadow: 0 0 0px 8px #fff;
	-moz-box-shadow: 0 0 0px 8px #fff;
	-ms-box-shadow: 0 0 0px 8px #fff;
	-webkit-box-shadow: 0 0 0px 8px #fff;
}

.sub-menu li:hover > a{
	color:var(--blue)
}

.sub-menu li:hover > a:before{
	background:var(--blue)
}

.sub-menu li:hover > a:after{
	background:var(--blue)
}

.sub-menu li:last-child > a:after,
.sub-menu li:last-child > a:before
{
	display:none
}

.langs-wrapper{
	display:flex;
	align-items:center;
	justify-content: flex-end;
}

.langs{
	display:flex;
	align-items: center;
	background: var(--lblue);
	padding:7px 20px;
	border-radius: 15px;
}

.langs i{
	color:var(--black)
}

.langs a{
	display: inline-block;
	color:var(--black);
	margin-right:15px;
}

.langs a.active{
	color:var(--blue)
}

.search-link{
	width:35px;
	height:35px;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content: center;
	margin-left:15px;
	color:var(--black);
	display: none;
}

/*---------------
	FOOTER
---------------*/

.footer-wrapper{
	padding:60px 0 30px 0;
	background:var(--black);
	flex-wrap:wrap;
	position: relative;
}

.index-footer{
	padding-top:130px
}

.footer-flex{
	width:100%;
	display: flex;
	flex-wrap:wrap;
	align-items: flex-start;
}

.footer-item-wrapper{
	width:25%;
	display: flex;
	flex-wrap:wrap;
	align-items: flex-start;
	justify-content: flex-start;
	padding-right:30px
}

.jc-end{
	justify-content: flex-end;
}

.jc-center{
	justify-content:center
}

.footer-contacts{
	margin-top:15px
}

.footer-contact{
	display: block;
	margin-bottom:15px;
	font-size:14px;
	line-height: 28px;
	color:#b8b9bb
}

.footer-social{
	margin:60px 0 0 0;
	padding:0;
	list-style-type: none;
	display:flex;
	flex-wrap:wrap
}

.footer-social li {
	display: inline-block;
	margin-right:10px;
}

.footer-social li a{
	width:41px;
	height:41px;
	line-height: 41px;
	font-size:14px;
	background: #0d3147;
	text-align: center;
	border-radius: 50%;
	color:#b8b9bb
}

.footer-social li a:hover{
	color:var(--gold)
}

.footer-title{
	display: block;
	font-size:18px;
	line-height: 28px;
	font-weight: 600;
	color:#fff;
	width:100%;
	margin-bottom:20px
}

.footer-list{
	display: block;
	width:100%;
	margin:0;
	padding:0;
	list-style-type: none;
}

.footer-list li{
	display: block;
	width:100%;
	margin-bottom:15px;
}

.footer-list li a{
	font-size:14px;
	display: inline-block;
	color:#b8b9bb;
}

.footer-list li a:hover{
	color:#ffffff
}

.footer-bottom-container{
	margin-top:0px;
	justify-content: space-between;
}

.copyright{
	font-size:12px;
	line-height: 24px;
	color:#B8B9BB
}

.footer-bottom-links{
	display:flex;
}

.footer-bottom-item{
	font-size:12px;
	line-height: 24px;
	display: inline-block;
	color:#B8B9BB;
	margin-right:15px
}

.footer-bottom-link{
	display: inline-block;
	color:#B8B9BB;
}

.footer-bottom-item:last-child:before{
	content:"|";
	font-size:12px;
	margin:0 10px 0 0;
	color:#B8B9BB
}

.footer-bottom-link{
	text-decoration: underline!important;
}

.ikons-div{
	position: fixed;
	z-index:999999;
	right:15px;
	bottom:15px;
	display: inline-block;
}

.whatsapp{
	display: flex;
	align-items:center;
	justify-content: center;
}

.whatsapp-popup{
	display: none;
	background: #fff;
	color:var(--black);
	padding:5px 10px;
	border:1px solid #e2e2e2;
	box-shadow:2px 2px 13px rgba(0,0,0,0.1);
	max-width:200px;
	font-size:12px;
	position: relative;
	border-radius:10px;
	margin-right:10px
}

.whatsapp-popup::after {
	content: '';
	position: absolute;
	background: white;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	right: -5px;
	top: 50%;
	margin-top: -4px;
	width: 8px;
	height: 8px;
	z-index: 1;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.whatsapp-ikon{
	display: inline-block;
	width:52px;
	height:52px;
	background: #25d366;
	border-radius:50%;
	text-align: center;
	line-height: 52px;
	font-size:36px;
	color:#fff;
	box-shadow:2px 2px 13px rgba(0,0,0,0.6);
}

/*-------------
	PAGE
--------------*/

.page-header-wrapper{
	padding:30px 0;
	background-color: rgb(73, 103, 155);
}

.page-header-name{
	display: inline-block;
	padding:5px 0;
	color:#fff;
	font-size:24px;
	font-weight: 600;
	font-family: 'Raleway',sans-serif;
}

.page-route{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width:100%;
	list-style-type: none;
	margin-top:0
}

.page-route li {
	display: inline-block;
	font-size:13px;
	color:#fff
}

.page-route li:after{
	content:'\f105';
	font-family: fontAwesome;
	display: inline-block;
	margin:0 5px
}

.page-route li:last-child:after{
	display: none;
}

.page-route li a{
	display: inline-block;
	font-size:13px;
	color:#fff
}

.page-content{
	display: block;
	font-size:16px;
	line-height: 32px;
	font-weight: 300;
	padding:60px 0 60px 0
}

.page-wrapper{
	padding-bottom:30px
}

.page-container{
	padding:0
}

.page-left-wrapper{
	width:20%;
	display:flex;
	flex-wrap:wrap;
	flex-shrink: 0;
	position: relative;
	margin-top:30px;
}

.page-left{
	width:100%;
	display:block;
	position: relative;
	padding:0;
	background: #f00;
}

.page-left:before{
	content:"";
	display:block;
	top:0;
	left:0;
	position: absolute;
	width:calc(100% - 10px);
	height:10px;
	border: 5px solid transparent;
	border-left-color:var(--dblue);
	border-top-color:var(--dblue)
}

.page-left:after{
	content:"";
	display:block;
	bottom:0;
	left:0;
	position: absolute;
	width:calc(100% - 10px);
	height:10px;
	border: 5px solid transparent;
	border-right-color:var(--dblue);
	border-bottom-color:var(--dblue)
}

.page-menu{
	width:100%;
	display: block;
	list-style-type: none;
}

.page-menu li{
	display: block;
	width:100%;
	background: #f9f9f9;
	border-top:1px solid #e8e8e8
}

.page-menu li a{
	padding:15px;
	display: block;
	color:#707070;
	font-size:14px;
	border-bottom:1px solid #e8e8e8
}

.page-menu li ul {
	width:100%;
	display:none
}

.page-menu li ul li{
	background:#fff;
	border:none
}

.page-menu li ul li a{
	padding:10px 15px;
	font-size:13px;
	font-weight: 300;
	border:none
}

.page-menu li:hover > a,
.page-menu li.active > a{
	color: var(--dblue);
}

.page-menu li.active ul{
	display: block;
}

.page-right{
	width:80%;
	padding-left:30px
}

.page-menu li ul li:hover > a,
.page-menu li ul li.active > a{
	background: #fff;
	color: var(--dblue);
}

/*-------------
	CATEGORIES
--------------*/

.categories-list-container{
	padding:0
}

.categories-list{
	display:flex;
	justify-content: flex-start;
	width:100%;
	flex-wrap:wrap;
	padding-bottom:30px;
	padding-top:0
}

.categories-list-item-wrapper{
	width:25%;
	padding:0 15px;
	margin-top:30px;
}

.categories-list-item{
	display:block;
	width:100%;
	box-shadow:0 0 10px 5px rgba(0, 0, 0, 0.1);
	position: relative;
	top:0;
	transition:all 300ms ease 0s;
	padding-bottom:0
}

.categories-list-item:hover{
	top:-15px;
}

.categories-list-item-image{
	width:100%;
	display:block;
	border-radius:8px;
	overflow: hidden;
}

.categories-list-item-image img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}

.categories-list-item-content{
	padding:15px
}

.categories-list-item-title{
	font-size:18px;
	color:var(--blue);
	font-weight: 500;
}

.categories-list-item-summary{
	display:block;
	width:100%;
	font-size:16px;
	line-height: 28px;
	color:#4d4d4d;
	margin-top:15px
}


.x-small-text{
	font-size:15px;
	line-height: 26px;
}

.small-text,.small-text *{
	font-size:18px;
	line-height: 30px;
}

.medium-text{
	font-size:20px;
	line-height: 32px;
}

.large-text{
	font-size:34px;
	line-height: 1.4;
}

.x-large-text{
	font-size:48px;
	line-height: 1.4;
}

.weight-100{
	font-weight: 100
}

.weight-200{
	font-weight:200
}

.weight-300{
	font-weight: 300
}

.weight-400{
	font-weight: 400
}

.weight-500{
	font-weight: 500
}

.weight-600{
	font-weight: 600
}

.weight-700{
	font-weight: 700
}

.weight-800{
	font-weight: 800
}

.weight-900{
	font-weight: 900
}

.fam-1{
	font-family: var(--font-1);
}

.fam-2{
	font-family: var(--font-2);
}